div.sdmenu {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	background: bottom;
	color: #FFFAE2;
	background-color: #B2AF9C;
	overflow: visible;
	visibility: visible;
}
div.sdmenu div {
	overflow: hidden;
	background-color: B2AF9C;
}
div.sdmenu div:first-child {
	background-color: #B2AF9C;
	color: #FFFAE2;
}
div.sdmenu div.collapsed {
	height: 25px;
	background-color: #B2AF9C;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #FFFAE2;

	}
	
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #B2AF9C;
	display: block;
	font-weight:normal;
	border-bottom: 1px solid #FFFAE2;
	color: #FFFAE2;
}
div.sdmenu div a.current {
	background-color : #B2AF9C;
	color:#584A47;
	
}
div.sdmenu div a:hover {
	color: #FFFAE2;
	text-decoration: none;
	font-size: 100%;
}
